Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 387437 - sci-visualization/paraview-3.6.2 don't compile with media-libs/libpng-1.5
Summary: sci-visualization/paraview-3.6.2 don't compile with media-libs/libpng-1.5
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Science Related Packages
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: libpng-1.5
  Show dependency tree
 
Reported: 2011-10-17 17:08 UTC by Ruggero Morsucci
Modified: 2011-10-17 18:12 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
=sci-visualization/paraview-3.6.2 build log (sci-visualization_paraview-3.6.2.build.log,335.91 KB, text/plain)
2011-10-17 17:09 UTC, Ruggero Morsucci
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ruggero Morsucci 2011-10-17 17:08:43 UTC
stable sci-visualization/paraview-3.6.2 don't compile with stable media-libs/libpng-1.5

Reproducible: Always
Comment 1 Ruggero Morsucci 2011-10-17 17:09:19 UTC
Created attachment 290101 [details]
=sci-visualization/paraview-3.6.2 build log
Comment 2 Samuli Suominen gentoo-dev 2011-10-17 18:12:40 UTC
fixed in tree